html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}


body{font:400 18px/24px 'Poppins', sans-serif;color:#000000;background:#fff;}
img{display:block;max-width:100%;height:auto;}
a,.btn{text-decoration:none;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
a:hover,a:focus,a:focus:active,*:focus,.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus{outline:none;}
a:focus, a:hover{text-decoration:none;}
small {
    font-size: 0.85em;
}
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #2B50BA;    
}
::selection {
    color: #fff; 
    background: #2B50BA;
}

#header {
    padding: 15px 0;
    background: #000;
    z-index: 9;
}
#header.header-home {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: none;
}
.header-strip {
    height: 14px;
    background: transparent linear-gradient(78deg, var(--unnamed-color-0d2876) 0%, #C0081D 96%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(78deg, #0D2876 0%, #C0081D 96%) 0% 0% no-repeat padding-box;
}
.menu {
    position: relative;
}
.menu ul {
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.menu > ul > li {
    padding: 0 10px 0;
}
.menu > ul > li > a {
    display: block;
    color: #fff;
    padding: 15px 18px 15px 21px;
    font-size: 18px;
    font-weight: 500;
} 
.menu > ul > li > a.drop-link {
    border-radius: 10px 10px 0px 0px;
}  
.menu > ul > li > a.drop-link:after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 9px;
    margin-left: 10px;
    background: url(../images/down-arrow.png) no-repeat center;
}
.menu > ul > li:hover > a {
    color: #43B4E6;
}
.menu > ul > li:hover > a.drop-link {
    color: #fff;
    background: #43B4E6;
}

.g-map h6 {
    font-size: 14px;
    margin-bottom: 5px;
}

/* Dropdown */
.drop-main {
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s ease;
    position: absolute;
    right: 30px;
    top: 100%;
    width: 850px;
    border-top: 5px solid #43B4E6;
    box-shadow: 0px 11px 32px rgba(0, 0, 0, 0.25);
    background: #fff;
}
.drop-main-about {
    left: -200px;
}
.menu > ul > li:hover .drop-main {
    opacity: 1;
    visibility: visible;
}
.drop-left {
    height: 100%;
    background: #43B4E6;
}
.drop-main-about .drop-left {
    background: #000000;
}
.drop-left a {
    display: block;
    position: relative;
    font-size: 21px;
    line-height: 30px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    padding: 20px 0 20px 78px;
}
.drop-main-about .drop-left a {
    padding-left: 30px;
}
.drop-left a:hover {
    background: #33a6d9;
}
.drop-left a.active {
    color: #43B4E6;
    background: #fff;
}
.drop-main-about .drop-left a.active {
    color: #4A525B;
}
.sub-m-icon {
    position: absolute;
    left: 19px;
    width: 50px;
    height: 35px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(../images/link-icon-white-1.png) no-repeat center center;
}
.active .sub-m-icon-s {
    background-image: url(../images/link-icon-color-1.png);
}
.sub-m-icon-g {
    background-image: url(../images/link-icon-color-2.png);
}
.active .sub-m-icon-g {
    background-image: url(../images/link-icon-color-3.png);
}
.sub-m-icon-d {
    background-image: url(../images/mobile-services-white.png);
}
.active .sub-m-icon-d {
    background-image: url(../images/mobile-services-color.png);
}
.sub-m-icon-f {
    background-image: url(../images/link-icon-white-3.png);
}
.active .sub-m-icon-f {
    background-image: url(../images/link-icon-color-32.png);
}

.drop-right {
    padding: 30px 0 20px;
    min-height: 250px;
}
.drop-right h5 {
    margin-bottom: 5px;
}
.drop-right h5 a {
    display: block;
    color: #108EC6;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
}
.drop-right h5 a:hover {
    text-decoration: underline;
}
.drop-right p {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 25px;
}







.menu ul ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 100%;
    transform: translateX(-50%);
    top: 100%;
    display: block;
    border-radius: 4px;
    min-width: 250px;
    overflow: hidden;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.3);
    background: #fff;
}
.menu ul li:hover ul {
    opacity: 1;
    visibility: visible;
}
.menu ul ul li {
    padding: 0;
    border-bottom: 1px solid #f1f8ff
}
.menu ul ul li:last-child {
    border: 0;
}
.menu ul ul li a {
    color: #2B50BA;
    font-size: 16px;
    padding: 12px 20px;
}
.menu ul ul li a:hover {
    color: #05acec;
    background: #f1f8ff
}
.social-icons {
    padding: 0 20px 0 20px;
    border-left: 1px solid #fff;
}
.social-icons ul {
    display: flex;
    align-items: center;
}
.social-icons ul li {
    padding: 0 7px;
}
.contact-no a {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #fff;
}
.contact-no a:hover {
    text-decoration: underline;
}
.contact-no a img {
    margin-right: 5px;
}

.heading-two {
    margin-top: 15px;
    text-align: center;
    font-size: 44px;
    line-height: 50px;
    font-weight: 700;
    color: #2B50BA;
}
/* hero-banner */
.hero-slider {
    padding-top: 50px;
    background: url(../images/home-main-bg.jpg) no-repeat center;
    background-size: cover;
}
.sub-slide1:before,.sub-slide2::before,.sub-slide3::before,.sub-slide4::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0.7;
    background: transparent linear-gradient(294deg, #5835b7 0%, #560c8a 100%, #480c87 100%) 0% 0% no-repeat padding-box;;
}
.sub-slide2::before {
    background: transparent linear-gradient(289deg, #4FCFBE 0%, #5D70BE 100%) 0% 0% no-repeat padding-box;
}
.sub-slide3::before {
    background: transparent linear-gradient(289deg, #cbc74d 0%, #259b8b 100%) 0% 0% no-repeat padding-box;
}
.sub-slide4::before {
    background: transparent linear-gradient(289deg, #cbc74d 0%, #259b8b 100%) 0% 0% no-repeat padding-box;
}
.h-slide-item {
    position: relative;
}
.home-slide {
    position: relative;
    min-height: 515px;
    color: #fff;
}
.home-slide-main {
    padding: 125px 0;
}
.home-slide h3 {
    font-weight: 500;
    font-size: 22px;
    line-height: 38px;
    font-style: italic;
    margin: 30px 0 20px;
}
.home-slide h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 43px;
    color: #05ACEC;
    text-transform: uppercase;
    font-style: italic;
}
.home-slide p {
    font-size: 16px;
    margin-top: 10px;
    font-weight: 100;
}
.home-slide p span {
    display: inline-block;
    color: #FFBB00;
    font-style: italic;
    border-bottom: 1px solid;
    margin-left: 3px;
}
.btn-quote {
    border-radius: 5px;
    padding: 15px 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    border: 0;
    letter-spacing: 1px;
    box-shadow: 0px 4px 0px #005272;
    background: #05ACEC;
}
.sub-slide {
    padding: 58px 0;
    text-align: left;
}
.sub-slide h2 {
    font-size: 34px;
    line-height: 44px;
}
.home-slide figure img {
    margin: 0 auto;
}
.banner-title {
    text-align: center;
    font-weight: 700;
    font-size: 28px;
    margin-top: 25px;
    word-spacing: 5px;
}
.sub-slide h3 {
    font-size: 21px;
}
.sub-slide .signup-form {
    max-width: 100%;
}
.btn-hero {
    margin-top: 30px;
    padding: 15px 30px;
    width: 290px;
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-weight: 700;
    border-radius: 0;
    text-transform: uppercase;
    border: 1px solid #FFFFFF;
}
.btn-hero:hover {
    color: #fff;
    background: rgba(255,255,255,0.15);
}

.hero-slider .swiper-pagination-bullet {
    height: 8px;
    width: 48px;
    border: 1px solid #fff;
    border-radius: 0;
    opacity: 1;
    margin: 0 8px;
    background: none;
}
.hero-slider .swiper-pagination-bullet:hover {
    background: rgba(255,255,255,0.5);
}
.hero-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #fff;
}
.hero-slider .swiper-pagination-bullets.swiper-pagination-horizontal {
    margin-bottom: 20px;
}

.slide-strip {
    position: absolute;
    left: 0;
    top: 15px;
    right: 0;
    margin: auto;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    transform: translateY(-30%);
    padding: 14px 15px;
    max-width: 430px;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 4%);
    text-shadow: 0 1px 4px rgb(41 67 80 / 20%);
    background: rgba(255,255,255,0.10);
    /* background: rgba(0,0,0,0.2); */
    /* -webkit-backdrop-filter:  blur(20px); */
    /* backdrop-filter: blur(20px); */
}
.swiper-slide-active .slide-strip {
    transition-delay: 0.2s;
    transform: translateY(0);
    opacity: 1;
}
.slide-strip h4 {
    text-transform: uppercase;
    color: #FFBB00;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin-top: 7px;
}
/* .sub-slide2 .slide-strip h4 {
    color: #2b50ba;
} */
.slide-strip h5 {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.4px;
    opacity: 0.9;
}
.slide-strip h5 span {
    font-weight: 600;
}

.swiper-clients:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
    bottom: 0;
    pointer-events: none;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8015581232492998) 38%, rgba(255,255,255,1) 62%);
    z-index: 1;
}
.swiper-clients img {
    cursor: grab;
}
.swiper-clients img:active {
    cursor: grabbing;
}
.modal-content {
    box-shadow: 0px 0px 10px #00000091;
    border-radius: 10px;
}
.modal-dialog {
    max-width: 636px;
}
.modal-header {
    padding: 22px 35px 20px;
}
.modal-title {
    font-size: 29px;
    line-height: 34px;
    color: #0D2876;
    text-transform: uppercase;
    font-weight: 500;
}
.modal-body {
    padding: 0;
}
.invest-form {
    padding: 20px 35px;
    background: #F1F1F1;
}
.in-form-label {
    display: block;
    font-size: 20px;
    margin-bottom: 8px;
    color: #43454A;
    line-height: 24px;
}
.invest-form .form-control,.invest-form .form-select {
    border-radius: 8px !important;
    border: 1px solid #C5C5C5;
    padding: 0 18px;
    height: 60px;
    font-size: 16px;
}
.invest-form .form-control::placeholder,.invest-form .form-control::-webkit-input-placeholder {
    color: #AFAFAF;
}
.form-select {

}
.gj-picker-bootstrap {
    font-size: 14px;
}
.invest-submit {
    font-size: 30px;
    line-height: 36px;
    font-weight: 500;
    color: #fff;
    border-radius: 8px;
    height: 65px;
    box-shadow: none !important;
    width: 276px;
    margin: 20px auto;
    background: #C0081D;
}
.invest-submit:hover {
    color: #fff;
    background: #d50a21;
}
.input-group-append {
    display: none;
}

/* What we do */
.what-we {
    padding: 50px 0;
}
.what-we-heading {
    text-align: center;
    max-width: 800px;
    margin: 0 auto 35px;
}
.heading-two {
    font-size: 45px;
    line-height: 50px;
    font-weight: 500;
    color: #4A525B;
    margin-bottom: 15px;
}
.heading-three {
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
    color: #4A525B;
    text-align: center;
    margin-bottom: 15px;
}
.heading-two small {
    display: block;
    font-size: 14px;
    line-height: 24px;
}
.what-we-heading p {
    font-size: 14px;
    line-height: 24px;
    color: #5B5B5B;
}
.what-we-block {
    padding: 30px 20px;
    width: 100%;
    margin: 10px;
    max-width: 100%;
    color: #4A525B;
    box-shadow: 0px 0px 13px 3px rgba(0, 0, 0, 0.04);
}
.what-we-block .what-we-icon {
    display: block;
    min-height: 75px;
}
.what-we-block h3 {
    font-size: 24px;
    line-height: 28px;
    margin: 25px 0;
    font-family: 'Oswald', sans-serif;
}
.what-we-block p {
    font-size: 14px;
    line-height: 24px;
}
.btn-more {
    margin-top: 35px;
    padding: 9px 30px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #43B4E6;
    border: 2px solid #43B4E6;
    border-radius: 50px;
}
.btn-more:hover {
    color: #fff;
    background: #43B4E6;
}

.clients-section {
    background: #DBE4E8;
}
.ready-to-start {
    padding: 35px 0 40px;
    text-align: center;
    color: #fff;
    background: #1B88B9;
}
.ready-to-start h2 {
    color: #fff;
}
.ready-to-start p {
    max-width: 850px;
    margin: 20px auto;
    font-size: 14px;
    line-height: 24px;
}
.ready-to-start .btn-more {
    margin-top: 15px;
    border-color: #fff;
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
}

/* clients-main */
.clients-main {
    padding: 50px 0;
}
.clients-main .clients-wrap {
    margin-top: 35px;
    margin-left: 35px;
}
.testi-text {
    font-size: 14px;
    line-height: 24px;
    color: #5B5B5B;
    max-width: 850px;
    margin: 0 auto;
}
.partners-main {
    padding: 40px 0;
}
.partners-main .swiper-slide {
    margin: 10px 0 80px;
}
.partners-main .swiper-slide img {
    margin: 0 auto;
}
.testi-logo img {
    width: 150px;
}



/* sub-banner */
.sub-banner {
    padding: 75px 0;
    background: #00305e;
}   
.mobile-banner {
    background: url(../images/mobile-services.jpg) no-repeat center;
    background-size: cover;
}
.qa-banner {
    background: url(../images/qa-services.jpg) no-repeat center;
    background-size: cover;
}
.uiux-banner {
    background: url(../images/ux-banner.jpg) no-repeat center;
    background-size: cover;
}
.aboutus-banner{
    background: url(../images/about-us-banner.jpg) no-repeat center;
    background-size: cover;
}
.aboutus-banner h1 img{
    width: 95px;
}
.team-banner {
    background: url(../images/teams-banner-bg.jpg) no-repeat center;
    background-size: cover;
}
.sub-banner-content h1 {
    font-size: 40px;
    line-height: 50px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    margin-top: 25px;
}
.sub-banner-content h1 img {
    display: inline-block;
    margin-right: 25px;
    vertical-align: middle;
}
.team-banner .sub-banner-content h1 {
    color: #000;
}
.sub-banner-content h1 span {
    display: inline-block;
    vertical-align: middle;
}
.sub-banner-content h1 small {
    display: block;
    font-size: 17px;
    line-height: 24px;
    font-family: 'Poppins', sans-serif;
    color: #5B5B5B;
}

.tab-pills {

}
.tab-pills ul {
    display: flex;
    width: 100%;
}
.tab-pills ul li {
    flex: 1 0 0%;
    border-left: 1px solid #EEEEEE;
}
.tab-pills ul .btn {
    padding: 0 12px;
    height: 80px;
    width: 100%;
    font-size: 17px;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 3px solid #EEEEEE;
    color: #6A6A6A;
}
.tab-pills ul .btn img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.tab-pills ul .btn.active {
    text-shadow: 0 0 1px #108EC6;
    border-bottom-color: #108EC6;
    color: #108EC6;
}

.tab-content-main {
    background: #f8f8f8;
}
.tab-content {
    padding: 30px 0;
    color: #4F5253;
}
.tab-content h2 {
    font-size: 25px;
    line-height: 30px;
    color: #108EC6;
    font-weight: 500;
    padding-bottom: 15px;
    border-bottom: 1px solid #A5A5A5;
}
.tab-content p {
    margin: 15px 0;
    font-size: 17px;
    line-height: 30px;
}
.tab-content p strong {
    font-weight: 600;
}
.tab-content ul li {
    margin: 10px 0;
    padding-left: 23px;
    font-size: 14px;
    background: url(../images/tick-mark.png) no-repeat left 8px;
    background-size: 10px;
}
.tab-content h3 {
    margin: 20px 0 15px;
    font-weight: 500;
}
.geo-content h3 {
    font-size: 14px;
    margin: 12px 0 0;
}


/* team-block */
.team-main {
    padding: 0 0 40px;
    background: #f8f8f8;
}
.team-block {
    padding: 20px 0;
}
.team-block h2 {
    font-size: 25px;
    line-height: 35px;
    color: #000;
    padding: 5px 0;
    font-family: 'Oswald', sans-serif;
    border-bottom: 1px solid #000000;
}
.team-member {
    position: relative;
    margin-top: 25px;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.25);
    background: #fff;
}
.team-member figure {
    height: 260px;
    overflow: hidden;
}
.team-member figure img {
    width: 100%;
}
.linkedin {
    position: absolute;
    right: 20px;
    top: 20px;
}
.member-details {
    padding: 15px 17px;
}
.member-details h4 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin: 5px 0 0;
}
.member-details span {
    display: block;
    font-size: 14px;
    color: #000;
}
















/* contact-section */
.contact-section {
    color: #fff;
    padding: 40px 0 40px;
    background-color: #1F2629;
}
.contact-section .heading-two {
    margin-bottom: 50px;
    color: #fff;
}
.contact-section .heading-two span {
    display: inline-block;
    position: relative;
}
.contact-section .heading-two span:before,.contact-section .heading-two span:after {
    content: '';
    position: absolute;
    right: 100%;
    width: 96px;
    height: 8px;
    top: 50%;
    margin: -3px 18px 0 0;
    background: url(../images/heading-design.png) no-repeat center;
}
.contact-section .heading-two span:after {
    left: 100%;
    right: auto;
    margin: -3px 0 0 18px;
    transform: scaleX(-1);
}
.contact-item {
    margin-bottom: 27px;
    align-items: center;
}
.contact-icon {
    min-width: 15px;
}
.contact-value {
    padding-left: 18px;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}
.contact-value a {
    color: #fff;
}
.contact-value a:hover {
    text-decoration: underline;
}
.contact-form {
}

.contact-section h3 {
    margin-bottom: 20px;
    font-size: 23px;
}
.contact-form .form-control {
    height: 43px;
    border-radius: 0;
    padding: 5px 15px;
    border: 2px solid rgba(255,255,255,0.35);
    font-size: 12px;
    color: #fff;
    text-transform: capitalize;
    box-shadow: none;
    background: none;
}
.contact-form textarea.form-control {
    height: 110px;
    padding-top: 15px;
}
.contact-form .form-control::placeholder {
    opacity: 1;
    color: #fff;
}
.contact-form .form-control::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
}
.contact-form .form-control:focus,.contact-form .form-control:hover {
    border-color: #fff;
}
.contact-form .btn-submit {
    height: 45px;
    width: 120px;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.4px;
    box-shadow: none;
    background: #1B88B9;
}
.contact-form .btn-submit:hover {
    color: #000;
    background: #1B88B9;
}
.contact-form .btn-submit:active {
    color: #000;
    background: #1B88B9;
}
.contact-tagline {
    font-size: 16px;
    line-height: 29px;
    font-weight: 300;
    font-style: italic;
    margin: 0 0 50px;
    max-width: 450px;
}

/* contact-section */
.address-section {
    padding: 40px 0 250px;
    background: url(../images/contact-bg.jpg) no-repeat center bottom;
}
.address-section h4 {
    font-weight: 700;
    color: #777777;
    font-size: 22px;
    line-height: 30px;
    margin: 40px 0 10px;
}
.address-section p {
    font-size: 16px;
    line-height: 27px;
    color: #000;
    margin: 0 0 37px;
}
.address-section p a {
    color: #000;
    transform: none;
}
.address-section p a:hover {
    text-decoration: underline;
    color: #2B50BA;
}
.contact-address {
    margin-bottom: 20px;
}
.contact-address h5 {
    font-size: 14px;
    font-weight: 500;
}
.contact-address a {
    display: block;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
.google-map-block {
    padding-top: 20px;
    border-top: 1px solid #fff;
}


/* numbers-section */
.numbers-section {
    padding: 40px 0 60px;
    margin-bottom: 5px;
}
.numbers-section p {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto 40px;
    max-width: 850px;
    color: #5B5B5B;
}
.numbers-section h4 {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: #777777;
    letter-spacing: 1px;
}
.counter-block {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0 10px;
    color: #4A525B;
}
.counter-block .count-icon {
    min-height: 65px;
    display: inline-flex;
    align-items: center;
}
.counter-block .count-icon img {
}
.counter-block .counter {
    font-size: 54px;
    line-height: 50px;
    font-weight: 700;
    padding: 0 0 0 5px;
}
.counter-block .count-name {
    font-size: 42px;
    font-weight: 500;
}

/* footer */
.footer {
    padding: 9px 0;
    color: #fff;
    background: #000;
}
.foot-social img {
    max-width: 35px;
}
.foot-social a {
    padding: 7px;
    margin-left: 10px;
}
.foot-social:hover a {
    opacity: 0.6;
}
.foot-social:hover a:hover {
    opacity: 1;
}
.copy-text {
    font-size: 12px;
    color: rgb(148, 148, 148);
    font-weight: 300;
}
.tab-btn-mobile {
    display: none;
}

/* testimonials */
.testimonials-section {
    padding: 60px 0;
    background: url(../images/testimonials-bg.jpg) no-repeat center;
    background-size: cover;
}
.testimonials-section .testi-swiper {
    padding-bottom: 30px;
}
.testi-block {
    padding: 60px;
    max-width: 960px;
    margin: 40px auto 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 25px #00000029;
    background: url(../images/quote-icon.jpg) no-repeat right 25px bottom 20px #fff;
}
.test-message {
    font-size: 18px;
    line-height: 30px;
    color: #292929;
    font-style: italic;
    font-weight: 300;
    padding: 0 5% 40px;
}
.test-message strong {
    font-weight: 500;
}
.testi-details {
    padding-left: 50px;
}
.testi-details h5 {
    font-size: 17px;
    line-height: 24px;
    font-weight: 500;
    color: #192E6B;
}
.testi-details span {
    font-size: 14px;
    color: #353638;
}
.testi-swiper .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    opacity: 1;
    border: 1px solid transparent;
    background: #CDCDCD;
}
.testi-swiper .swiper-pagination-bullet-active {
    border-color: #A3A3A3;
    background: #fff;
}
.swiper-clients .swiper-pagination {
    bottom: -5px !important;
}
.signup-form {
    margin: 30px auto 0;
    max-width: 600px;
}
.signup-form h4 {
    font-size: 20px;
    line-height: 33px;
    font-weight: 300;
    margin-bottom: 25px;
}
.signup-form .email-filed .form-control {
    height: 60px;
    width: 350px;
    border-radius: 8px;
    padding: 18px;
    font-size: 18px;
    border: 0;
}
.signup-form .btn-signup {
    height: 60px;
    width: 148px;
    border-radius: 8px;
    color: #1A1A1A;
    margin-left: 15px;
    font-weight: 700;
    font-size: 20px;
    background: #FFBB00;
}
.signup-form .btn-signup:hover {
    background: #ffc219;
}


.partners-main .swiper-pagination-bullet {
    border: 0 !important;
    width: 10px;
    height: 10px;
    margin: 0 7px;
}
.partners-main .swiper-pagination-bullet-active {
    background: #656565 !important;
}


/*New Updated*/
a.getInTchBtn {
    height: 50px;
    width: 100%;
    color: #fff;
    border-radius: 0;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.4px;
    box-shadow: none;
    background: #1B88B9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.drop-main-about {
    left: auto;
    right: 30px;
}
.error {
    font-size:12px;
    color:red;
}
#message-box {
    text-align: center;
    font-size: 16px !important;
    color: #3ac793;
    border: 1px solid #05ACEC;
    margin-bottom: 10px!important;
}
.ui-uxtab-one img {
    margin: 50px auto 0;
    width: 60%;
}
.ui-uxtab-one h6 {
    font-weight: 400;
    font-size: 28px;
    line-height: 32px;
    text-transform: capitalize;
    color: #4A525B;
    text-align: center;
    margin-top: 40px;
}
.ui-uxtab-one p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #5B5B5B;
    width: 60%;
    margin: 0 auto;
}
.ui-uxtab-one h5 {
    font-weight: 500;
    font-size: 32px;
    line-height: 36px;
    color: #4A525B;
    text-align: center;
    margin-bottom: 16px;
    margin-top: 50px;
}














/* Responsive */
@media (max-width:1199px){
    .menu ul li {
        padding: 0 24px;
    }
    .hero-banner {
        padding: 48px 0 60px;
    }
    .hero-banner h1 {
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 18px;
    }
    .hero-banner p {
        font-size: 18px;
        line-height: 32px;
        max-width: 750px;
    }
    .hero-banner h3 {
        font-size: 26px;
        line-height: 25px;
        margin: 45px 0 30px;
    }
    .btn-invest {
        font-size: 28px;
        line-height: 33px;
        height: 76px;
        width: 400px;
    }
    .heading-two {
        font-size: 40px;
    }
}
@media (max-width:991px){
    .menu ul li {
        padding: 0 10px;
    }
    .menu ul li a {
        font-size: 16px;
    }   
    .menu ul li a.nav-btn {
        padding: 6px 18px;
    }
    #header {
        padding: 10px 0;
    }
    .logo img {
        max-width: 180px;
    }
    .header-strip {
        height: 10px;
    }
    .menu ul li {
        padding: 0 9px;
    }
    .menu ul li a {
        font-size: 15px;
    }
    .heading-two {
        font-size: 38px;
    }
  
    .heading-two:after {
        margin: 1px auto 5px;
    }
    .heading-two {
        font-size: 34px;
    }
  
}

@media (max-width:767px){
    .logo img {
        max-width: 190px;
    }
    .btn-menu {

    }
    .btn-menu img {
        max-width: 25px;
    }
    .menu {
        display: none;
        margin-top: 10px;
    }
    .menu.menu-open {
        display: block !important;
        /* background: #000000cc; */
        padding: 20px 0;
        width: 100%; 
    }
    .menu ul {
        display: block;
    }
    .menu ul li {
        padding: 0;
        background: #05ACEC;
        padding: 10px;
        border-bottom: 2px solid #000;

    }
    .menu ul li:last-child {
        border: 0;
    }
    .menu ul li a {
        font-size: 23px;
        padding: 22px 13px;
    }
    .menu ul li a.nav-btn {
        display: inline-block;
        margin-left: 15px;
        padding: 6px 40px;
    }
    .menu ul li a:hover, .menu ul li a.active {
        border: 0;
    }
    .menu > ul > li > a.drop-link:after {
        content: '';
        display: inline-block;
        width: 48px;
        height: 31px;
        margin-left: 10px;
        background: url(../images/down-arrow.png) no-repeat center;
        right: 0;
        position: relative;
        float: right;
        background-size: 42% 38%;
    }
    .menu > ul > li:hover > a.drop-link {
        color: #fff;
        background: transparent;
    }
    .ui-uxtab-one img {
    width: 100%;
}
.ui-uxtab-one p {
    width: 100%;
    margin: 0 auto;
}
.tab-pills ul .btn{
    height: 100%;
}
.numbers-section h4 {

    text-align: center;
    margin-bottom: 18px;
}





}
@media (max-width:575px){
 
}


/* new css start */
.mob-menu{ display: none;}

@media(max-width: 767px)
{
    /* .mob-menu{ display: block; width: 100%;} */
    .desk-menu.menu.menu-open {
        display: none !important;
    }
    .menu > ul > li:hover .drop-main {
        opacity: 1;
        visibility: visible;
        position: inherit;         width: auto;
    }
    .menu ul li {
        padding-left: 0;         padding-right: 0;
    }
    .menu ul li a:hover, .menu ul li a.active {
        background-color: #fff;
    }
    .drop-left a {
        background: #fff;
        color: #43B4E6 !important;
    }
    .drop-in a {
        border-bottom: 1px solid !important;
    }
    nav.menu.mob-menu.menu-open li.drop-nav {
        margin-bottom: 0;
        padding-bottom: 0;
    }
}